<mat-toolbar color="primary">
  <span *ngIf="drawer.opened" (click)="closeDrawer()"><mat-icon>arrow_back</mat-icon></span>
  <span class="example-spacer"></span>
  <span> {{ title }} </span>

  <span class="example-spacer"></span>
  <span><img src="tu.png" height="40px"></span>
</mat-toolbar>

<mat-drawer-container class="example-container">
  <mat-drawer #drawer class="example-sidenav" mode="side" position="start">
    <div #remoteComponentContainer *ngFor="let microFrontend of microFrontends">
      <div [hidden]="activeMicrofrontend != microFrontend"
           [innerHTML]="microFrontend.customElement | sanitizeHtml">
      </div>
    </div>
  </mat-drawer>
  <div class="example-sidenav-content">
    <mat-list role="list">
      <mat-list-item *ngFor="let m of microFrontends" (click)="onSelect(m)">
        <h1 matLine style="font-size: 2em"> {{m.name}} </h1>
        <p matLine>{{m.bundleVersion}}</p>
        <p matLine>
          <span class="demo-2"> {{ m.created | date:'medium' }} </span>
        </p>
        <!--<button mat-raised-button color="primary" (click)="onSelect(m)">Open</button>-->
        <mat-divider></mat-divider>
      </mat-list-item>
    </mat-list>
  </div>
</mat-drawer-container>
